ydotoold(8)

NAME

ydotoold - daemon for ydotool(1)

SYNOPSIS

ydotoold [OPTION...]

DESCRIPTION

ydotoold holds a persistent virtual device, and accepts input from ydotool(1).

OPTIONS

    -p, --socket-path arg <path>
        Set socket path.

    -P, --socket-perm arg <perms>
        Set socket permission.

    -h, --help
        Display help and exit.

AUTHOR

ydotool(1) and ydotoold(8) were written by ReimuNotMoe.

This manpage was written by bob.hepple@gmail.com but updated since.

LICENCE

AGPLv3

SEE ALSO

ydotool(1)

Project site: <https://github.com/ReimuNotMoe/ydotool>